body {
	margin: 0px 0px 0px 0px;
	}
TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
td
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.Headline11 {
	color: #E1E4E9;
	font-family: Helvetica, sans-serif, Tahoma, Verdana, Arial;
	font-weight: bold;
	font-size: 11px;;
	background-color: #5487c4
}
.Headline12 {
	color: #FFFFFF;
	font-family: Helvetica, sans-serif, Tahoma, Verdana, Arial;
	font-weight: bold;
	font-size: 12px;;
	background-color: #5487c4
}
.Headline13 {
	color: #FFFFFF;
	font-family: Helvetica, sans-serif, Tahoma, Verdana, Arial;
	font-weight: bold;
	font-size: 12px;;
	background-color: #7475a5
}
.Header15 {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #000000;
}
.Header18 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #000000;
}
.LastUpdated {
	font: bold normal 9px/11px Arial, Helvetica, sans-serif;
	color: #262946;
}
.LastUpdatedWhite {
	font: bold normal 9px/11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.MenuLink {
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	color: #0E1025;
	text-indent: 10pt;
}
.MenuLink2 {
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	color: #0E1025;
}
.MenuLink2TR {
	font: normal 11px/11px Arial, Helvetica, sans-serif;
	color: #9CB086;
}
.MenuLink2TR2 {
	font: normal 11px/11px Arial, Helvetica, sans-serif;
	color: #A2ADC5;
}
.MenuLinkBlue {
	font: bold 10px/14px Arial, Helvetica, sans-serif;
	color: #1B1E47;
	text-indent: 10pt;
}
.MenuLinkHeader {
	color: #000000;
	text-decoration: none;
	font: bold 13px/14px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.MenuLinkHeaderR {
	color: #8D0303;
	text-decoration: none;
	font: bold 12px/14px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.MenuLinkHeaderB {
	color: #28497e;
	text-decoration: none;;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px
}
.MenuLinkHeaderTR {
	color: #FFFFFF;
	text-decoration: none;
	font: bold 12px/12px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.MenuLinkHeaderTR2 {
	color: #FFFFFF;
	text-decoration: none;
	font: bold 12px/12px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.MenuTop {
	font: bold 11px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #E1E4E9;
	text-decoration: none;
}
.MenuMessageOfDay {
	color: #FFFF00;
	text-decoration: none;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	background-color: black
}
A.MenuLink {
	font: bold 10px/13px Arial, Helvetica, sans-serif;
	color: #1B1E47;
	text-indent: 10pt;
	text-decoration: none;
}
A.MenuLink:hover {
	color: #000099;
	background: #FFFFFF;
}
A.MenuTop {
	color: #D4D7E0;
	text-decoration: none;
}
A.MenuTop:hover {
	color: #FFFFFF;
	background: #5A5E81;
	text-decoration: none;
}
A.MenuBottom {
	color: #D4D7E0;
	text-decoration: none;
}
A.MenuBottom:hover {
	color: #FFFFFF;
	background: #262946;
	text-decoration: none;
}
A.MenuLinkHeader {
	color: #000000;
	text-decoration: none;
	font: bold 13px/14px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
A.MenuLinkHeader:hover {
	color: #000000;;
	background-color: white;
	}
A.MenuLinkHeaderB:hover {
	color: #28497e;;
	background-color: white;
	}
A.MenuLinkHeaderR {
	color: #8D0303;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
A.MenuLinkHeaderR:hover {
	color: #8D0303;
	background: #FFFFFF;
}
A.MenuLinkHeaderTR {
	color: #FFFFFF;
	text-decoration: none;
	font: bold 12px/12px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
A.MenuLinkHeaderTR:hover {
	color: #FFFFFF;
	background: #2E3A1E;
	}
A.MenuLink2TR {
	font: normal 11px/11px Arial, Helvetica, sans-serif;
	color: #9CB086;
	text-decoration: none;
}
A.MenuLink2TR:hover {
	color: #FFFFFF;
	background: #2E3A1E;
}
A.MenuLinkHeaderTR2 {
	color: #FFFFFF;
	text-decoration: none;
	font: bold 12px/12px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
A.MenuLinkHeaderTR2:hover {
	color: #FFFFFF;
	background: #222E45;
	}
A.MenuLink2TR2 {
	font: normal 11px/11px Arial, Helvetica, sans-serif;
	color: #A2ADC5;
	text-decoration: none;
}
A.MenuLink2TR2:hover {
	color: #FFFFFF;
	background: #222E45;
}
.MenuLinkHeader2 {
	color: #000000;
	text-decoration: none;
	font: bold 12px/12px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
A.MenuLinkHeader2 {
	color: #000000;
	text-decoration: none;
	font: bold 12px/12px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
A.MenuLinkHeader2:hover {
	color: #000099;
	background: #FFFFFF;
}
.MenuLinkHeaderWhite {
	color: #FFFFFF;
	text-decoration: none;
	font: bold 13px/14px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
A.MenuLinkHeaderWhite {
	color: #FFFFFF;
	text-decoration: none;
	font: bold 13px/14px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
a.link12 {
	font: normal 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #1B1E47;
	text-decoration: none;
}
a.link12:hover {
	text-decoration: underline;
}
a.link12b {
	font: normal 12px Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1B1E47;
	text-decoration: none;
}
a.link12b:hover {
	text-decoration: underline;
}
a.link13 {
	font: normal 13px Tahoma, Arial, Helvetica, sans-serif;
	color: #1B1E47;
	text-decoration: none;
}
a.link13:hover {
	text-decoration: underline;
}
a.link13b {
	font: normal 13px Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1B1E47;
	text-decoration: none;
}
a.link13b:hover {
	text-decoration: underline;
}
a.link11 {
	font: normal 11px/12px Tahoma, Arial, Helvetica, sans-serif;
	color: #1B1E47;
	text-decoration: none;
}
a.link11:hover {
	text-decoration: underline;
}
a.link11b {
	font: normal 11px/12px Tahoma, Arial, Helvetica, sans-serif;
	color: #1B1E47;
	font-weight: bold;
	text-decoration: none;
}
a.link11b:hover {
	text-decoration: underline;
}
a.link11w {
	font: normal 11px/12px Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.link11w:hover {
	text-decoration: underline;
}
a.link10w {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a.link10w:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.link10 {
	font: normal 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #1B1E47;
}
a.link10b {
	font: normal 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #1B1E47;
	font-weight: bold;
}

A.MenuLink2b:hover {
	color: #000099;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
A.MenuLink2b:visited {
	color: #0E1025;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.inputButton
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
	width: 130px
}
.inputButtonViewNotam
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
	width: 100px
}
.inputButtonReset
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
	width: 85px
}
.textBlack10Bold
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: bold
}
.textRed11
{
    FONT-SIZE: 11px;
    COLOR: #8d0303;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: bold;
	}
.textBlack11Bold
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: bold
}
.textBlack12
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: normal
}
.textRed12
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: normal
}
.textBlack12Bu
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline;
	font-style: normal;
		font-weight: bold
}
.textBlack12Bold
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: bold
}
.textBlack14I25
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	  font-style: normal;
		font-weight: normal;
		text-indent: 99x
}
.textBlack14
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: normal
}
.textBlue14Bold
{
    FONT-SIZE: 14px;
    COLOR: #0000a0;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: bold
}
.textBlue14BoldU
{
    FONT-SIZE: 14px;
    COLOR: #3366cc;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline;
   	font-style: normal;
		font-weight: bold
}
.textBlack14Bold
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: bold
}
.textBlack15Bold
{
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: bold
}
.textBlack16Bold
{
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: bold
}
.textBlack18Bold
{
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: normal;
		font-weight: bold
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #28497e;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
.A1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #28497e;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.A1:hover
{
    TEXT-DECORATION: underline
}
.dodWarningRed11
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-style: italic;
		font-weight: bold;
	}